#ifndef __CKM_H_
#define __CKM_H_

int mailfrom(char *buf,int bsize);
int wap_ckmdir(char *maildirpath,char *maildirname,char *outbuf,int sizeofoutbuf, int cmd, int ofs, int ile, int *emails, int nopl, int xe_count);
int wap_ckm(char *mailboxpath,char *mailboxname, char *outbuf, int sizeofoutbuf, int cmd, int ofs,int ile, int *emails, int nopl, int xe_count);

#endif
